This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 746780 - [abrt] bodhi-client-0.8.0-1.fc16: bodhi:374:<lambda>:IndexError: list index out of range
[abrt] bodhi-client-0.8.0-1.fc16: bodhi:374:<lambda>:IndexError: list index o...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bodhi (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:500656ee0b0b29e7cde7f820544...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-17 14:43 EDT by Lars Schotte
Modified: 2012-05-16 13:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: bodhi-0.8.4-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-04 21:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lars Schotte 2011-10-17 14:43:46 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
cmdline:        /usr/bin/python -tt /usr/bin/bodhi -L clutter
comment:        well ... i just wanted to see what is the status of a package using bodhi -L clutter
executable:     /usr/bin/bodhi
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         bodhi:374:<lambda>:IndexError: list index out of range
time:           Mon Oct 17 20:42:22 2011
uid:            1000
username:       vanessa

backtrace:
:bodhi:374:<lambda>:IndexError: list index out of range
:
:Traceback (most recent call last):
:  File "/usr/bin/bodhi", line 519, in <module>
:    main()
:  File "/usr/bin/bodhi", line 374, in main
:    data.sort(cmp=lambda x, y: cmp(x[0].split('-')[1],
:  File "/usr/bin/bodhi", line 374, in <lambda>
:    data.sort(cmp=lambda x, y: cmp(x[0].split('-')[1],
:IndexError: list index out of range
:
:Local variables in innermost frame:
:y: ('dist-f15-updates', 'clutter-1.6.16-1.fc15')
:x: ('f16', 'clutter-1.8.0-1.fc16')
Comment 1 Fedora Update System 2011-10-24 17:59:06 EDT
bodhi-0.8.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.el5
Comment 2 Fedora Update System 2011-10-24 17:59:14 EDT
bodhi-0.8.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc15
Comment 3 Fedora Update System 2011-10-24 17:59:22 EDT
bodhi-0.8.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.el6
Comment 4 Fedora Update System 2011-10-24 17:59:30 EDT
bodhi-0.8.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc14
Comment 5 Fedora Update System 2011-10-24 17:59:38 EDT
bodhi-0.8.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.3-1.fc16
Comment 6 Fedora Update System 2011-10-24 23:06:16 EDT
Package bodhi-0.8.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bodhi-0.8.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14865
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2011-11-04 21:29:23 EDT
bodhi-0.8.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-11-16 16:40:19 EST
bodhi-0.8.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.el6
Comment 9 Fedora Update System 2011-11-16 16:40:33 EST
bodhi-0.8.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc15
Comment 10 Fedora Update System 2011-11-16 16:40:45 EST
bodhi-0.8.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.el5
Comment 11 Fedora Update System 2011-11-16 16:40:57 EST
bodhi-0.8.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc16
Comment 12 Fedora Update System 2011-11-16 16:41:13 EST
bodhi-0.8.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bodhi-0.8.4-1.fc14
Comment 13 Fedora Update System 2011-11-23 20:59:21 EST
bodhi-0.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bodhi-0.8.5-1.fc16
Comment 14 Fedora Update System 2011-12-10 14:31:32 EST
bodhi-0.8.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2011-12-10 14:42:40 EST
bodhi-0.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2011-12-10 16:22:08 EST
bodhi-0.8.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2011-12-10 16:26:47 EST
bodhi-0.8.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2012-05-16 13:46:25 EDT
testing

Note You need to log in before you can comment on or make changes to this bug.